@font-face {
  font-display: swap;
  font-family: 'Kalam';
  font-style: normal;
  font-weight: 300;
  
  src: local(''),
    url('../fonts/kalam-300.woff2') format('woff2'),
       url('../fonts/kalam-300.woff') format('woff'),
       url('../fonts/kalam-300.ttf') format('truetype'),
       url('../images/kalam-300.svg#Kalam') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Kalam';
  font-style: normal;
  font-weight: 400;
  
  src: local(''),
    url('../fonts/kalam-regular.woff2') format('woff2'),
       url('../fonts/kalam-regular.woff') format('woff'),
       url('../fonts/kalam-regular.ttf') format('truetype'),
       url('../images/kalam-regular.svg#Kalam') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Kalam';
  font-style: normal;
  font-weight: 700;
  
  src: local(''),
    url('../fonts/kalam-700.woff2') format('woff2'),
       url('../fonts/kalam-700.woff') format('woff'),
       url('../fonts/kalam-700.ttf') format('truetype'),
       url('../images/kalam-700.svg#Kalam') format('svg')
}